Reply To: Ajaxpro and Server question


Ernest Marcinko

Hi Chris,

I have found the problem, it was a know issue with the override script. I noticed you have the 4.9.8 version, but 4.10 was released just yesterday with a fix included to this issue as well.

You don't have to update if you don't want to, I have incorporated the fix directly to your installation as well.

Ernest Marcinko

If you like my products, don't forget to rate them on codecanyon :)